/***
 * Theme Name: FC WordPress
 * Author: Forge Creative Limited
 * Author URI: http://www.forge.co.nz/
 * Description: Forge Creative Child Theme
 * Version: 5.4.2
 * Template: dt-the7
 */

@import 'css/main.css';
.mini-widgets h2 {text-align:right;color:#fff;}
.mini-widgets h2 a {color:#fff;}
.mini-widgets .text-area a:not(.dt-btn), .mobile-mini-widgets .text-area a:not(.dt-btn) {text-decoration: none;}
.content .wpb_content_element.dt-style:not(.dt-accordion-bg-on) .wpb_accordion_header > a::before {background-color: #b20000;border-radius:10px;}
.wpb_content_element .wpb_accordion_header > a {color:#fff;}
.wpb_content_element.dt-style:not(.dt-accordion-bg-on) .wpb_accordion_header > a:hover::after, .wpb_content_element.dt-style:not(.dt-accordion-bg-on) .ui-state-active > a:hover::after {color:#fff;}
.ph-wrap .widget-box {display:none;}